.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.header-video {
  background-color: #83838300;
  width: 100%;
  height: 500px;
}

.malamadre-info {
  background-image: url('../images/Rectangle-4.webp');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 738px;
}

.casa-productora {
  background-color: #262626;
  background-image: url('../images/Rectangle-5.webp');
  background-position: 50% 100%;
  background-size: cover;
  background-attachment: scroll;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 367px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.info-video {
  width: 100%;
  height: 840px;
}

.servicios {
  color: #333;
  background-color: #9990;
  width: 100%;
  height: 367px;
  margin-left: auto;
  margin-right: auto;
}

.contenido {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 367px;
  display: flex;
}

.contacto {
  width: 100%;
  height: 850px;
}

.div-block {
  justify-content: center;
  align-items: center;
  width: 65%;
  height: 738px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.cell {
  background-image: url('../images/Layer_1.png');
  background-position: 50%;
  background-size: contain;
  flex-flow: row;
  justify-content: center;
  align-items: center;
}

.quick-stack {
  height: 500px;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-flow: row;
  place-items: center start;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
}

.heading {
  color: #fcb817;
  font-family: Montserrat, sans-serif;
  font-size: 70px;
  font-weight: 700;
  line-height: 75px;
}

.heading-2 {
  color: #fcb817;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
}

.text-block {
  color: #fff;
  font-size: 18px;
}

.body {
  background-image: linear-gradient(279deg, #1a1a1a 25%, #262626);
}

.grid-2 {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  width: 65%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.heading-3 {
  color: #fcb817;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  line-height: 60px;
}

.text-block-2 {
  color: #fff;
  padding-left: 55px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.grid-3 {
  grid-template-rows: auto;
  place-items: center;
  width: 65%;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

.text-block-3 {
  color: #fff;
  padding-left: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.background-video {
  width: 1182px;
  height: 639px;
}

.div-block-2 {
  width: 80%;
  height: 510px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-3 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 65%;
  height: 367px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.heading-4 {
  color: #fcb817;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  font-weight: 700;
}

.grid-4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 60px;
}

.text-block-4 {
  color: #fcb817;
  font-family: Montserrat, sans-serif;
  font-size: 26px;
  font-weight: 500;
}

.div-block-4 {
  text-align: center;
}

.text-block-5 {
  color: #fcb817;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.div-block-5 {
  text-align: center;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.text-block-6 {
  color: #fcb817;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.div-block-6 {
  text-align: center;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.text-block-7 {
  color: #fcb817;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.div-block-7 {
  text-align: center;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.div-block-8 {
  width: 65%;
  height: 327px;
  margin-left: auto;
  margin-right: auto;
}

.heading-5 {
  color: #fcb817;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
}

.grid-5 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-9 {
  width: 65%;
  height: 600px;
  margin-left: auto;
  margin-right: auto;
}

.heading-6 {
  color: #fcb817;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
}

.grid-6 {
  grid-template-rows: auto;
  margin-top: 60px;
}

.heading-7 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 25px;
  font-weight: 600;
}

.text-field {
  background-color: #fff0;
  border: 1px solid #fcb817;
  border-radius: 8px;
  height: 50px;
}

.submit-button {
  color: #000;
  background-color: #fcb817;
  border-radius: 8px;
  width: 180px;
  height: 50px;
  font-family: Montserrat, sans-serif;
  position: relative;
  top: -5px;
  left: -49px;
}

.form {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.form-block {
  margin-bottom: 0;
}

.grid-7 {
  grid-template-rows: auto;
  margin-top: 100px;
}

.map {
  border-radius: 10px;
}

.grid-8 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.grid-9 {
  grid-template-columns: 1fr;
}

.div-block-10 {
  margin-left: 20px;
}

.text-block-8 {
  color: #fff;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.image {
  margin-bottom: 20px;
}

.text-block-9 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.image-2 {
  margin-bottom: 20px;
}

.footer {
  height: 400px;
}

.div-block-11 {
  width: 65%;
  margin-left: auto;
  margin-right: auto;
}

.grid-10 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.heading-8 {
  color: #fdb913;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.text-block-10 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.heading-9 {
  color: #fdb913;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

.link {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.div-block-12 {
  flex-flow: column;
  display: flex;
}

.link-2, .link-3 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  text-decoration: none;
}

.heading-10 {
  color: #fdb913;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

.grid-11 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.icon-twitter {
  width: 28px;
  height: 24px;
}

.twitter-icon {
  width: 28px;
}

.ig-icon {
  width: 24px;
}

.div-block-13 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.heading-11 {
  color: #fdb913;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.navbar {
  box-sizing: border-box;
  object-fit: fill;
  background-color: #ddd0;
  margin-top: 20px;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-link {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.nav-link:hover {
  color: #fdb913;
  font-weight: 700;
}

.nav-link-2 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.nav-link-2:hover {
  color: #fdb913;
  font-weight: 700;
}

.nav-link-3 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.nav-link-3:hover {
  color: #fdb913;
  font-weight: 700;
}

.background-video-2 {
  background-color: #04020200;
}

.div-videoheader1 {
  width: 100%;
  height: 700px;
}

.background-video-3 {
  text-align: center;
  height: 700px;
}

.div-movil-uno, .div-movil-dos, .div-movil-tres, .div-movil-cuatro, .div-movil-cinco, .div-movil-seis, .div-movil-siete {
  display: none;
}

.carrusel-contenedor {
  width: 100%;
  max-width: 100%;
  display: flex;
  overflow: hidden;
}

.carrusel {
  width: 100%;
  margin-top: 0px;
  display: block;
}

.servicios-contenedor {
  background-color: #000;
  width: 200%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  position: relative;
}

.text-block-23 {
  color: #fdb913;
  text-align: center;
  text-transform: uppercase;
  width: 250px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 700;
  display: block;
}

.carrusel-movil {
  display: none;
}

@media screen and (max-width: 991px) {
  .info-video {
    height: 1050px;
  }

  .div-block {
    width: 85%;
  }

  .grid {
    grid-template-columns: 1.25fr 1fr;
  }

  .heading {
    font-size: 50px;
  }

  .heading-2 {
    font-size: 15px;
  }

  .text-block {
    font-size: 13px;
  }

  .icon {
    color: #fdb913;
    font-size: 45px;
  }
}

@media screen and (max-width: 479px) {
  .header-video {
    height: 200px;
  }

  .malamadre-info {
    height: 680px;
  }

  .casa-productora {
    flex-flow: column;
    height: 400px;
  }

  .info-video {
    height: 640px;
  }

  .servicios {
    background-color: #9990;
    height: 1090px;
  }

  .contenido {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    height: 750px;
  }

  .contacto {
    text-align: center;
  }

  .div-block {
    display: none;
  }

  .body {
    background-image: linear-gradient(#1a1a1a, #1a1a1a);
  }

  .grid-2, .grid-3 {
    display: none;
  }

  .div-block-2 {
    width: 90%;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-3 {
    height: 100px;
  }

  .grid-4 {
    grid-auto-flow: row;
    display: none;
  }

  .div-block-8, .div-block-9 {
    display: none;
  }

  .footer {
    height: 950px;
  }

  .div-block-11 {
    display: none;
  }

  .navbar {
    background-color: #0000;
    position: static;
  }

  .nav-link {
    color: #fcb817;
    -webkit-text-stroke-color: #fcb817;
    text-decoration: none;
  }

  .nav-link:hover, .nav-link:focus {
    font-weight: 700;
  }

  .nav-link-2 {
    color: #fcb817;
    font-weight: 400;
    text-decoration: none;
  }

  .nav-link-2:hover, .nav-link-2:focus {
    font-weight: 700;
  }

  .nav-link-3 {
    color: #fcb817;
    font-weight: 400;
    text-decoration: none;
  }

  .nav-link-3:hover, .nav-link-3:focus {
    font-weight: 700;
  }

  .div-videoheader1 {
    height: 200px;
  }

  .background-video-3 {
    width: 100%;
    height: 200px;
  }

  .image-4 {
    width: 80%;
  }

  .brand {
    margin-left: 20px;
    margin-right: auto;
    padding-left: 0;
    display: block;
  }

  .icon {
    color: #fdb913;
    -webkit-text-stroke-color: #fdb913;
    background-color: #fdb91300;
    font-size: 40px;
  }

  .icon:hover {
    color: #fdb913;
  }

  .container {
    justify-content: flex-start;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .icon-malamadre2 {
    width: 65%;
  }

  .heading-12 {
    color: #fcb817;
    text-align: center;
    font-family: Montserrat, sans-serif;
    font-size: 35px;
    font-weight: 700;
  }

  .div-movil-uno {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    padding-top: 100px;
    display: flex;
  }

  .text-block-11 {
    color: #fcb817;
    text-align: center;
    margin-top: 20px;
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    font-weight: 700;
  }

  .text-block-12 {
    color: #fff;
    text-align: center;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 28px;
    padding-right: 28px;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 400;
  }

  .div-movil-dos {
    width: 100%;
    display: block;
  }

  .heading-13 {
    color: #fcb817;
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 0;
    padding-right: 0;
    font-family: Montserrat, sans-serif;
    font-size: 35px;
  }

  .text-block-13 {
    color: #fff;
    text-align: center;
    margin-top: 40px;
    margin-left: 20px;
    margin-right: 20px;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
  }

  .background-video-4 {
    background-color: #0000;
    width: 100%;
    height: 200px;
  }

  .div-movil-tres {
    background-color: #0000;
    width: 100%;
    display: block;
  }

  .heading-14 {
    color: #fcb817;
    text-align: center;
    margin-top: 60px;
    font-family: Montserrat, sans-serif;
    font-size: 35px;
  }

  .text-block-14 {
    color: #fff;
    text-align: center;
    margin-top: 40px;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
  }

  .div-movil-cuatro {
    text-align: center;
    background-color: #0000;
    border: 1px solid #0000;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 995px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .text-block-15, .text-block-16, .text-block-17, .text-block-18 {
    color: #fcb817;
    margin-top: 40px;
    margin-bottom: 40px;
    font-family: Montserrat, sans-serif;
    font-size: 32px;
    font-weight: 600;
  }

  .video-icon1 {
    margin-top: 0;
  }

  .div-movil-cinco {
    text-align: center;
    width: 100%;
    display: block;
  }

  .heading-15 {
    color: #fcb817;
    text-align: center;
    font-family: Montserrat, sans-serif;
    font-size: 35px;
    font-weight: 700;
  }

  .div-movil-seis {
    width: 100%;
    display: block;
  }

  .heading-16 {
    color: #fcb817;
    text-align: center;
    font-family: Montserrat, sans-serif;
    font-size: 35px;
  }

  .text-block-19 {
    color: #fff;
    text-align: center;
    margin-top: 40px;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 600;
  }

  .text-field-2 {
    background-color: #fff0;
    border: 2px solid #fcb817;
    border-radius: 15px;
    width: 280px;
    height: 55px;
  }

  .submit-button-2 {
    color: #000;
    text-align: center;
    background-color: #fcb817;
    border-radius: 10px;
    width: 200px;
    height: 50px;
    margin-top: 20px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
  }

  .form-2 {
    font-family: Montserrat, sans-serif;
  }

  .form-block-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    display: flex;
  }

  .map-2 {
    height: 500px;
    margin-top: 60px;
  }

  .div-movil-siete {
    width: 100%;
    display: block;
  }

  .grid-12 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: block;
  }

  .icon-ubicacion {
    width: 35px;
    padding-top: 10px;
    padding-bottom: 20px;
  }

  .div-block-15 {
    text-align: center;
    padding-top: 20px;
  }

  .text-block-20 {
    color: #fff;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
  }

  .icon-tel {
    width: 35px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-16 {
    text-align: center;
  }

  .text-block-21 {
    color: #fff;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 600;
  }

  .div-iconmala-madre {
    text-align: center;
  }

  .icon-malamadre1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .text-block-22 {
    color: #fff;
    text-align: center;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
  }

  .heading-17 {
    color: #fdb913;
    text-align: center;
    font-family: Montserrat, sans-serif;
  }

  .div-block-18 {
    text-align: center;
    flex-flow: column;
    display: flex;
  }

  .link-4, .link-5 {
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    text-decoration: none;
  }

  .link-6 {
    color: #fff;
    padding: 10px;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    text-decoration: none;
  }

  .heading-18 {
    color: #fdb913;
    text-align: center;
    font-family: Montserrat, sans-serif;
  }

  .grid-13 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    place-items: center;
    margin-top: 40px;
    padding-top: 0;
  }

  .image-10 {
    width: 35px;
  }

  .image-11 {
    width: 30px;
  }

  .image-12 {
    width: 40px;
  }

  .image-13 {
    width: 15px;
  }

  .image-14 {
    width: 80%;
  }

  .div-block-19 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .heading-19 {
    color: #fdb913;
    text-align: center;
    margin-top: 40px;
    font-family: Montserrat, sans-serif;
    font-size: 15px;
    font-weight: 500;
  }

  .nav-menu {
    box-sizing: border-box;
    color: #000;
    background-color: #1a1a1a;
    height: 200px;
    font-family: Montserrat, sans-serif;
    position: absolute;
    inset: 0% 0% 0% auto;
  }

  .menu-button {
    background-color: #242222;
  }

  .menu-button.w--open {
    background-color: #fcb81700;
  }

  .carrusel {
    display: none;
  }

  .carrusel-movil {
    width: 100%;
    height: 80px;
    display: block;
  }

  .carrusel-movil-cont {
    width: 100%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    display: flex;
    overflow: hidden;
  }

  .servicios-movil-car {
    width: 480%;
    display: flex;
  }

  .text-block-24 {
    color: #fcb817;
    text-align: center;
    text-transform: uppercase;
    width: 280px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-weight: 600;
  }
}

#w-node-_24367c6e-1a9b-b97b-fc24-18bf54967995-ebf86527 {
  place-self: center start;
}

#w-node-_413dff1f-c993-c20f-19c2-59d692dadcaa-ebf86527, #w-node-_09819aa7-4ee2-d358-d3a1-4da81765b050-ebf86527, #w-node-_94f21532-46b4-295b-5133-29eb84f8ab91-ebf86527 {
  place-self: stretch center;
}

#w-node-ac1eea49-6465-223a-fc7c-3f04c8607d40-ebf86527 {
  place-self: center;
}

#w-node-a5ee99e3-519e-7ba3-42e2-7e8851b87b4f-ebf86527 {
  place-self: center;
}

#w-node-_00735e17-cb4e-7a88-bb45-06e981f40c44-ebf86527 {
  align-self: start;
}

@media screen and (max-width: 479px) {
  #w-node-_8dc04433-ac04-1011-9782-d6bd01ecd205-ebf86527, #w-node-_0be713d1-aa81-1166-0d47-355ed04d7a1c-ebf86527, #w-node-_6c977327-8d0a-388c-2313-c5d6c53ab18d-ebf86527, #w-node-_369c9452-b25f-ba17-7b2b-d95507f0e13d-ebf86527 {
    place-self: center;
  }

  #w-node-_2e1f74ba-efa3-160e-b9f2-98a9c5925b3a-ebf86527 {
    justify-self: center;
  }
}
